@charset "utf-8";
/*
	13歳のハローワーク公式サイト
	ps.css
*/

/***************************************
	contents
***************************************/
#leadTab{
	width:580px;
}

#leadTab h4{
	padding:14px 0 34px;
	width: 287px;
	text-align: center;
}

#leadTab #righttab{
	padding:14px 0 0 0;
	height: 70px;
	float: right;
	width: 293px;
}

#leadTab #lefttab{
	padding:14px 0 0 10px;
	height: 70px;
	float: left;
	width: 283px;
	background-image: url(../img/ps/class02/lead_offleft.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}

.righttaboff{
	background: url(../img/ps/class01/lead_offright.gif) right bottom no-repeat;
}

.h4current{
	background:#F6EDE4 url(../img/ps/class01/lead_on.gif) left top no-repeat;
}

#leadBody{
	clear:both;
	padding-bottom: 18px;
	background: #F6EDE4 url(../img/ps/class01/lead_bottom.gif) bottom no-repeat;
	margin-bottom: 25px;
}

#leadBody p{
	margin:0 12px 5px;
}

#leadBody p.leftText{
	float:left;
	padding-right:0;
	padding-bottom:5px;
}

#leadBody p.leadProfile{
	clear:left;
	font-size:11px;
	line-height:1.4em;
	border: 1px dashed #BF6871;
	background-color: #FBF8F4;
	padding: 7px;
}

.leadProfile img{
	margin-bottom:8px;
}

#pscolumnMenu{
	padding-bottom: 15px;
}

#pscolumnMenu ul{
	margin: 20px 0 20px 10px;
}

#pscolumnMenu li{
	line-height:1.9em;
	list-style-type:none;
	background:url(../img/ps/bullet_next.gif) 0 50% no-repeat;
	padding-left: 25px;
}

#indexContentsArea{
	margin:0 0 0 10px;
	position:relative;
	display:block;
}

#indexContents{
	float:left;
	width:580px;
	display:block;
}

#indexContents2{
	width:650px;
	display:block;
	position:relative;
}

#noOne, #noTwo, #noThree, #noFour, #noFive, #noSix, #noSeven {
	margin:20px 0 10px;
}

.leftText{
	float:left;
	padding-right: 1em;
	padding-bottom: 1em;
}

.rightText{
	float:right;
	padding-bottom: 1em;
	padding-left: 1em;
}

.leftText2{
	float:left;
	padding-left:5px;
	padding-right: 1em;
	padding-bottom: 1em;
}

.rightText2{
	float:right;
	padding-right:5px;
	padding-bottom: 1em;
	padding-left: 1em;
}

.topBtn{
	margin:25px 0 25px 0;
	width:580px;
	text-align:right;
}

.top{
	font-size:10px;
	background:url(../img/ps/bullet_top.gif) 507px 50% no-repeat;
}

.pscolumnText{
	margin-bottom:10px;
}

p.sublead{
	font-weight:bold;
	color:#BF6871;
	padding:15px 5px;
}

.psinterviewTextInd,.psinterviewText{
	padding:0 5px;
}

.psinterviewTextInd{
	text-indent:1em;
}

.psinterviewText{
	margin-bottom:10px;
}

.psinterviewText strong{
	color:#845440;
}

.answer strong{
	color:#366DA5;
}

.pscolumnHead{
	font-weight:bold;
	font-size:14px;
	color:#5D4E37;
	margin-bottom: 3px;
}

.textRight{
	margin-top:5px;
	text-align:right;
}

#interviewnoFour{
	border:1px solid #9D7D59;
	background-color:#FAF5F0;
	padding-bottom: 10px;
}

#interviewnoFour h6{
	margin: 0;
}

#interNavi{
margin:50px 0 50px 0;
width:580px;
height:22px;
}

#interPre{
	float:left;
	width:215px;
}

#interCenter{
	float:left;
	width:150px;
	text-align:center;
}

#interNext{
	float:left;
	width:215px;
	text-align:right;
}

#interNaviTieup{
	float:left;
	width:580px;
	margin: 20px 0;
}

.linkTop{
	background:#FFF url(../img/ps/bullet_top.gif) 0 50% no-repeat;
	padding-left: 10px;
	font-size: 10px;
}

.linkPre{
	background:#FFF url(../img/ps/bullet_pre.gif) 0 4px no-repeat;
	padding-left:15px;
	font-size: 10px;
}

.linkNext{
	background:#FFF url(../img/ps/bullet_next.gif) 125px 4px no-repeat;
	font-size: 10px;
}

.linkNextTieup{
	background:#FFF url(../img/ps/bullet_next.gif) 0 4px no-repeat;
	font-size: 12px;
	padding-left: 20px;
}

.pageTitle {
	font-size:10px;
}

/***************************************
	top
***************************************/
div.topRead{
	width:575px;
	background:url(../img/ps/top_img.jpg) no-repeat 350px 10px;
	min-height:230px;
	_height:230px;
}

div.topRead p.topReadP{
	width:350px;
	min-height:200px;
	_height:200px;
}

p.right{
	width:350px;
	text-align:right;
	margin-bottom:20px;
}

div#comment13hw{
	width:581px;
	background: url(../img/ps/13hw_comment_bg.gif) no-repeat center bottom;
	min-height:160px;
	_height:160px;
	margin-bottom:20px;
}

div#comment13hw p{
	padding:10px;
}

div.index01menu{
	float:left;
	margin: 0 0 0 10px;
	padding:0;
	width: 290px;
}

div.catArea{
	border-left:3px solid #FF9900;
	border-right: 3px solid #FF9900;
	margin-bottom: 20px;
	margin-top: 5px;
}

h4#ittitle,
h4#worktitle,
h4#kankyotitle
{
	width:581px;
	height:33px;
	text-align: right;
}

h4#ittitle a img,
h4#worktitle a img,
h4#kankyotitle a img{
	margin-right:5px;
	margin-top: 10px;
}

h4#ittitle{
	background:url(../img/ps/top_menu02.gif) no-repeat;
}

h4#worktitle{
	background:url(../img/ps/top_menu01.gif) no-repeat;
}

h4#kankyotitle{
	background:url(../img/ps/top_menu03.gif) no-repeat;
}

h4 a.pstitle{
	display:block;
	width:250px;
	height:33px;
	float: left;
}

div.index01menu h5{
	margin-bottom:10px;
}

div.index01menu ul.listindex2{
	margin-bottom:0px;
	padding: 10px 0;
}

div.index01menu ul.listindex2 li{
	background:url(../../cmn/img/bullet_orange.gif) 10px 50% no-repeat;
	line-height: 1.5em;
	padding-left:30px;
}

div.specialArea{
	width:311px;
	float:left;
	margin-left:5px;
	margin-bottom:15px;
	background: url(../img/ps/top_special_bg.gif) no-repeat center bottom;
}

div.specialArea div{
	padding:10px;
}

/*div.specialArea2{
	width:256px;
	float:left;
	margin-left:8px;
	margin-bottom:15px;
	background: url(../img/ps/top_special_bg2.gif) no-repeat center bottom;
	padding-bottom: 10px;
}
div.specialArea2 div{
padding:10px 10px 0 10px;
}*/
div.specialArea2{
	width:556px;
	margin-left:8px;
	margin-bottom:15px;
	background: url(../img/ps/top_special_bg.gif) no-repeat center bottom;
	padding-bottom: 10px;
	margin-top: 10px;
	clear: both;
}

div.specialArea2 div{
	padding:10px 10px 0 10px;
}

div.specialArea2 div.zenpen{
	padding:0 10px 0 0;
	float:left;
	width: 255px;
}

div.specialArea2 div.kouhen{
	padding:0 0 0 10px;
	float:left;
	width: 255px;
	border-left: 1px dotted #8F6940;
}

.spTitleImg{
	margin:0 0 10px;
}

.spPhotoImg{
	float: left;
	font-size:10px;
	line-height:1.2em;
	margin: 0 3px 1em 0;
	text-align: center;
}

.spText{
	line-height:1.3em;
}

.spName{
	float: left;
	font-size:10px;
	line-height:1.2em;
	margin: 0 3px 1em 0;
}

div#read01{
	margin-top:10px;
	margin-bottom:0px;
	_width:255px;
	padding:0 0 0 10px;
	min-height:100px;
	_height:100px;
	float: left;
	width: 255px;
}

div#read02{
	margin-top:10px;
	padding:0 0 0 10px;
	float: left;
	width: 245px;
}

div#read03{
	margin-top:10px;
	padding:0 0 0 10px;
	float: left;
	width: 255px;
	margin-bottom: 10px;
}

p#read04{
	margin-top:10px;
	margin-bottom:10px;
	_width:565px;
	padding:0 240px 0 10px;
	background:url(../img/ps/top_img_04.jpg) no-repeat right;
	min-height:120px;
	_height:120px;
}

.rightReadBtn img{
	margin-left:230px;
	margin-top: 10px;
}

div#read01 .rightReadBtn img,
div#read02 .rightReadBtn img{
	margin-left:195px;
}

.rightBtn img{
	margin-left:193px;
}

.specialreadbtn{
	text-align:right;
	margin:0;
	padding:0;
}

p#contentsTitle{
	padding-bottom:8px;
	margin-bottom:5px;
/*	background:url(../../cmn/img/bar_step02.gif) bottom no-repeat; */
}

#indexContents2 h3{
	margin:5px 0 20px 2px;
}

#indexContents h3{
	margin:10px 0 20px 0px;
}

#indexContents h4,
#indexContents h5{
	margin:0px;
	padding:0px;
}

p.pscolumnRead{
	margin-bottom:10px;
}

.linkindex{
	width:315px;
	padding:25px 0 10px 0;
}

.listindex{
	margin-bottom:10px;
}

.listindex li{
	background:url(../img/ps/bullet_ps.gif) 10px 50% no-repeat;
	padding-left:30px;
	font-size:12px;
	line-height: 1.8em;
}

p.announcement{
	margin-bottom:20px;
}


div#indexMenu{
	padding-bottom:3px;
	float: left;
	width: 310px;
	margin-left: 5px;
}

div#indexMenu ul{
	background-image: url(../img/ps/menu.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:0 0 0 15px;
	margin-bottom:20px;
}

div#indexMenu li{
	padding:3px 5px 3px 8px;
}

div#indexMenu li.active{
	background-color: #FFF1E4;
}

/* Hides from IE-mac \*/
div#indexMenu li{
word-break:keep-all;
}
/* End hide from IE-mac */

div#contentsMenu{
	float:left;
	width:330px;
	background-color: #FFF1E4;
	padding-top: 3px;
}

div#contentsMenu li{
	padding-bottom:0;
}

div#contentsMenu h4.h4Point{
	background:url(../img/ps/h4_point.gif) 3px 7px no-repeat #FFF2E5;
	padding:3px 3px 3px 15px;
	margin-bottom:15px;
	font-weight: bold;
	font-size:14px;
}


p#read01,
p#read02,
p#read03,
p#read04{
voice-family:"\"}\"";
voice-family:inherit;
_width:320px;
}

/***************************************
	psQ&A
***************************************/
dl.qa dt{ width:50px; padding-right:10px; font-weight:bold; }

dl.qa dd { margin-left:70px; margin-top:-1.6em; }

dd p { margin-bottom:1em; }

.psquestion {
	color:#663300;
	font-size:1.1em;
	padding-bottom:15px;
	text-indent: -1.5em;
	margin-left: 1.5em;
}

#psqaProfile {
	border:1px solid #630;
	padding: 10px;
	background-color: #E7E7CD;
	margin-top: 10px;
}
.qaname {
	font-weight:bold;
	margin-bottom:1em;
}
.qakeyword { font-size:0.85em;}

.qakeyword dt {width:36px; padding-right:10px; font-weight:bold;}

.qakeyword dd {margin-left:40px; margin-top:-1.6em;}

.keywordhead {
	margin-bottom:0.3em;
}

.gocolumn {
	text-align:right;
	font-size:10px;
	padding:5px;
}

.gocolumn img {
	vertical-align:middle;
}

/***************************************
	class02
***************************************/
#leadBody p.smallCaption{
	font-size:11px;
	margin: 10px 12px 10px;
	line-height: 1.5em;
}

#greeting{
	border:1px dashed #AF9171;
	padding:12px;
	margin:0 0 20px;
}

.answerBtn{
	text-align:right;
	margin:10px 5px 20px 0;
}

.answer{
	background:#E8EFF7;
	width: 540px;
	margin: 0 auto 20px;
	display: none;
}

.answer img{
	margin:0 0 15px;
}

.answer p{
	padding:0 15px 15px;
}

div.sankou{
	padding:5px 10px 0;
	border-top:1px dotted #B49B7E;
}

p.sankoulead{
	font-weight:bold;
	color:#996666;
	padding:15px 5px;
	font-size:14px;
}

p.sankouimg{
	text-align:center;
	margin: 0 0 10px;
}

/***************************************
	class04
***************************************/
#pscolumnMenu li.sankou{
	background:url(../img/ps/class04/04_point_01.gif) 0 50% no-repeat;
	padding-left:45px;
}

#baloon0401{
	background:url(../img/ps/class04/04_baloon_01.jpg) no-repeat;
	width:546px;
	height:141px;
	margin: 5px auto 15px;
}

#baloon0402{
	background:url(../img/ps/class04/04_baloon_02.jpg) no-repeat;
	width:555px;
	height:170px;
	margin: 5px auto 15px;
}

#baloon0401 p{
	padding:10px 5px 0;
	margin-left: 150px;
}

#baloon0402 p{
	padding:15px 10px 0 5px;
	margin-left: 180px;
}

.class04Text{
	padding-bottom:10px;
}

.class04Text strong{
	color:#069;
}

.toppara04{
	border-top:1px dotted #666;
	padding-top:15px;
}

#flow04{
	width:570px;
	margin: 0 0 20px;
}

#flowleft04{
	float:left;
	width:174px;
	margin-left: 5px;
}
#flowright04{
	float:right;
	width:368px;
}
#flowwide04{
	clear:both;
	width:548px;
	margin: 0 auto;
}

.flowframe div{
	padding-bottom:5px;
}

.flowframe p{
	padding:5px 10px;
}

.flowframe .flowtitle,
.flowframe .flowsubtitle{
	padding:0;
	margin:0;
	text-align: center;
}

.flowsubframe p{
	padding-bottom:0px;
}

.flowsubframe p a{
	font-size:14px;
	font-weight:bold;
	color:#039;
}

.flowframe p.flowcaption04,
#joblist04 .jobcard p.flowcaption04 {
	font-size:11px;
	margin:0 15px 0 15px;
	text-indent:-2em;
	line-height: 1.2em;
	padding: 0 0 5px 2em;
}

#flowleft04 .flowframe{
	background:url(../img/ps/class04/04_flow_back03.gif) repeat-y;
}
#flowleft04 .flowframe div{
	background:url(../img/ps/class04/04_flow_leftbottom.gif) 0 100% no-repeat;
}
#flowleft04 .flowframe .flowsubframe{
	background:#FFFFE8 url(../img/ps/class04/04_flow_leftsubbottom.gif) 0 100% no-repeat;
	width:146px;
	margin: 0 auto 10px;
}

#flowright04 .flowframe{
	background:url(../img/ps/class04/04_flow_back01.gif) repeat-y;
}
#flowright04 .flowframe div{
	background:url(../img/ps/class04/04_flow_bottom01.gif) 0 100% no-repeat;
	padding-bottom: 10px;
}
#flowright04 .flowframe .flowsubframe{
	background:#FFFFE8 url(../img/ps/class04/04_flow_subbottom01.gif) 0 100% no-repeat;
	width:340px;
	margin: 0 auto 30px;
}

#flowwide04 .flowframe{
	background:url(../img/ps/class04/04_flow_back02.gif) repeat-y;
}
#flowwide04 .flowframe div{
	background:url(../img/ps/class04/04_flow_bottom02.gif) 0 100% no-repeat;
	padding-bottom: 10px;
}
#flowwide04 .flowframe .flowsubframe{
	background:#FFFFE8 url(../img/ps/class04/04_flow_subbottom02.gif) 0 100% no-repeat;
	width:516px;
	margin: 0 auto 10px;
}

#joblist04{
	background:url(../img/ps/class04/04_joblist_back.gif) repeat-y;
	width: 566px;
	margin: 0 auto;
}
#joblist04 div#joblistbottom{
	background:url(../img/ps/class04/04_joblist_bottom.gif) bottom no-repeat;
	padding-bottom: 15px;
}
#joblist04 h6{
	margin: 0;
}
#joblist04 p{
	padding:0 20px;
}

#joblistindex{
	background:#F8F9EC url(../img/ps/class04/04_joblistindex_back.gif) repeat-y;
	width: 517px;
	margin: 10px auto;
}
#joblistindex div{
	background:url(../img/ps/class04/04_joblist_indexbottom.gif) bottom no-repeat;
}
#joblistindex ul{
	width: 497px;
	margin: 0;
	padding-bottom: 10px;
	padding-top: 5px;
}
#joblistindex ul li{
	white-space:nowrap;
	background:url(../img/ps/bullet_next.gif) 0 50% no-repeat;
	padding-left:25px;
	margin-left: 10px;
	display: inline;
}
.jobcard{
	background:url(../img/ps/class04/04_joblist_cardback.gif) repeat-y;
	width: 522px;
	margin: 20px auto 5px;
}
.jobcard div{
	background:url(../img/ps/class04/04_joblist_cardbottom.gif) bottom no-repeat;
	padding-bottom:10px;
}

#joblist04 .jobcard p{
	padding:0 20px 10px;
}

#joblist04 .jobcard strong{
	color:#660;
}

#joblist04 .goindex{
	text-align:right;
	width: 522px;
	margin-bottom: 15px;
}
